% [mea] = mei2mea(gei, inclination) transform mei coordinates into mea
%
%Initial version: Niklas Edberg, Swedish Institute of Space Physics, Uppsala, Oct 2005

function [mea] = mei2mea(mei, inclination)

mea=ones(size(mei));    % declare the variabel before to speed up the loop!

T=P(inclination); 

for i=1:length(mea)
    mea(:,i)=T*mei(:,i);
end
