% [gea] = gei2gea_a(gei, inclination) transform gei attitude coordinates into gea (size: 3,3,n)
%
% Initial version: Magnus Billvik, Swedish Institute of Space Physics,
%Uppsala, June 2005


function [gea] = gei2gea_a(gei, inclination)

gea=ones(size(gei));    % declare the variabel before to speed up the loop!

T=P(inclination); 

for i=1:length(gea)
    gea(1,:,i)=(T*gei(1,:,i)')';
end
